/* 基础样式 */
body{margin:0 auto;padding:0;background:#f5f6a8;font-size:12px;color:#6d5839;font-family:"宋体";}
body > div{margin-right:auto;margin-left:auto;} 
div,form,ul,ol,li,span,p{margin:0;padding:0;border:0;}
img,a img{border:0;margin:0;padding:0; vertical-align:bottom} 
h1,h2,h3,h4,h5,h6{margin:0;padding:0;font-size:12px;font-weight:normal;}
ul,ol,li{list-style:none}
table,td,input{font-size:12px}
UL{margin:0px auto;margin /**/:0px;}
/* 默认链接色 */
a:link{color: #6d5839;text-decoration:none}
a:visited{ color:#6d5839;text-decoration:none}
a:hover{text-decoration:underline; color:#6d5839}
/* 下划线 */
.unline,.unline a {text-decoration:underline}

img, DIV{behavior:url(images/iepngfix.htc);} /*ie6透明*/

/* 通用属性 */
.txtleft {text-align:left;}
.txtright {text-align:right}
.txtcenter {text-align:center}
.left { float: left;}
.right { float: right;}
.clear { clear: both; font-size:1px; visibility: hidden;}
.ds{display:inline}
.over{overflow:hidden}

/* 字体属性 [定义规则，属性首字母加属性值，小写] */
.fb {font-weight: bold;}
.f14 { font-size:14px;}
.f12 { font-size:12px;}
.f16 { font-size:16px;}
.f18 { font-size:18px;}
.f20 { font-size:20px;}
.f22 { font-size:22px;}
.f36 { font-size:36px;}
.yahei { font-family: "微软雅黑"}
.hei { font-family:"黑体"}
.ud a{ text-decoration:underline}


/* 行高定义 */
.lh18 {line-height:18px}
.lh20 {line-height:20px}
.lh22 {line-height:22px}
.lh23 {line-height:23px}
.lh24 {line-height:24px}
.lh26 {line-height:26px}
.lh27 {line-height:27px}
.lh28 {line-height:28px}
.lh29 {line-height:29px}
.lh30 {line-height:30px}
.lh34 {line-height:34px}
.lh37 {line-height:37px}
.lh38 {line-height:38px}
.lh40 {line-height:40px}
.lh88 {line-height:88px}

/* 文字颜色属性 */
.f12_000000,.f12_000000 a:link,.f12_000000 a:hover,.f12_000000 a:visited{color: #000000;}
.f12_FFFFFF,.f12_FFFFFF a:link,.f12_FFFFFF a:hover,.f12_FFFFFF a:visited{color: #FFFFFF;}
.f12_333333,.f12_333333 a:link,.f12_333333 a:hover,.f12_333333 a:visited{color: #333;}
.f12_666666,.f12_666666 a:link,.f12_666666 a:hover,.f12_366666 a:visited{color: #666666;}
.f12_999999,.f12_999999 a:link,.f12_999999 a:hover,.f12_999999 a:visited{color: #999;}
.f12_6aaa16,.f12_6aaa16 a:link,.f12_6aaa16 a:hover,.f12_6aaa16 a:visited{color: #6aaa16;}
.f12_8e0000,.f12_8e0000 a:link,.f12_8e0000 a:hover,.f12_8e0000 a:visited{color: #8e0000;}
.f12_010103,.f12_010103 a:link,.f12_010103 a:hover,.f12_010103 a:visited{color: #010103;}


/* 背景色 */
.bgcolor_FFFFFF { background:#FFFFFF;}
.bgcolor_f6dfad { background:#f6dfad;}
.bgcolor_ffba77 { background:#ffba77;}

/* 背景图 */
.bg1{background:url(../images/bg1.jpg) no-repeat 2px 0;height:274px;}
.bg2{background:url(../images/yp.jpg) no-repeat;height:350px;}
.bg3{background:url(../images/z.jpg) no-repeat 7px 10px;height:74px;}

/* 线 */
.line1{width:98%;height:1px;overflow:hidden;background:url(../images/x.gif)}
.line2{width:98%;height:1px;overflow:hidden;background:#dce1e4}


/*标题*/
.bt1 {height:36px; line-height:40px; border-bottom:1px solid #e5e4e9;background:url(../images/bt1.jpg) no-repeat;}


/* 边框 */
.bor1{border:1px solid #ddd;}



/*图片边*/
.imgbor1 img {border:1px solid #ddd;}


/* CSS空白 */
.blank1_a {margin:0 auto; width:93%; height:2px;font-size:1px;background: url(../images/p_2.gif);clear:both;}
.blank1_b {margin:0 auto; width:2px; height:38px;background: url(../images/p_1.gif);} 
.blank1_b {width:2px; height:38px;background: url(../imagess/p_2.gif);} 
.blank1 {margin:0 auto; width:100%; height:1px; font-size:1px;clear:both;} 
.blank2 {margin:0 auto; width:100%; height:2px; font-size:1px;clear:both;}
.blank3 {margin:0 auto; width:100%; height:3px; font-size:1px;clear:both;} 
.blank4 {margin:0 auto; width:100%; height:4px; font-size:1px;clear:both;}
.blank5 {margin:0 auto; width:100%; height:5px; font-size:1px;clear:both;} 
.blank6 {margin:0 auto; width:100%; height:6px; font-size:1px;clear:both;} 
.blank7 {margin:0 auto; width:100%; height:7px; font-size:1px;clear:both;} 
.blank8 {margin:0 auto; width:100%; height:8px; font-size:1px;clear:both;} 
.blank9 {margin:0 auto; width:100%; height:9px; font-size:1px;clear:both;}
.blank10 {margin:0 auto; width:100%; height:10px; font-size:1px;clear:both;}
.blank12 {margin:0 auto; width:100%; height:12px; font-size:1px;clear:both;} 
.blank14 {margin:0 auto; width:100%; height:14px; font-size:1px;clear:both;}
.blank15 {margin:0 auto; width:100%; height:15px; font-size:1px;clear:both;} 
.blank18 {margin:0 auto; width:100%; height:18px; font-size:1px;clear:both;} 
.blank19 {margin:0 auto; width:100%; height:19px; font-size:1px;clear:both;} 
.blank20 {margin:0 auto; width:100%; height:20px; font-size:1px;clear:both;} 
.blank22 {margin:0 auto; width:100%; height:22px; font-size:1px;clear:both;} 
.blank24 {margin:0 auto; width:100%; height:24px; font-size:1px;clear:both;}
.blank25 {margin:0 auto; width:100%; height:25px; font-size:1px;clear:both;}
.blank30 {margin:0 auto; width:100%; height:30px; font-size:1px;clear:both;}
.blank35 {margin:0 auto; width:100%; height:35px; font-size:1px;clear:both;}
.blank39 {margin:0 auto; width:100%; height:39px; font-size:1px;clear:both;}
.blank40 {margin:0 auto; width:100%; height:40px; font-size:1px;clear:both;}
.blank42 {margin:0 auto; width:100%; height:42px; font-size:1px;clear:both;}
.blank50 {margin:0 auto; width:100%; height:50px; font-size:1px;clear:both;}
.blank60 {margin:0 auto; width:100%; height:60px; font-size:1px;clear:both;}
.blank70 {margin:0 auto; width:100%; height:70px; font-size:1px;clear:both;}
.blank98 {margin:0 auto; width:100%; height:98px; font-size:1px;clear:both;}
.blank112 {margin:0 auto; width:100%; height:112px; font-size:1px;clear:both;}
.blank224 {margin:0 auto; width:100%; height:224px; font-size:1px;clear:both;}
.blank227 {margin:0 auto; width:100%; height:227px; font-size:1px;clear:both;}

/*距离*/
.ml2 { margin-left:2px;}
.ml3 { margin-left:3px;}
.ml5 { margin-left:5px;}
.ml6 {margin-left:6px;}
.ml7 { margin-left:7px;}
.ml8 { margin-left:8px;}
.ml10 { margin-left:10px;}
.ml11 { margin-left:11px;}
.ml12 { margin-left:12px;}
.ml13 { margin-left:13px;}
.ml14 { margin-left:14px;}
.ml15 { margin-left:15px;}
.ml18 { margin-left:18px;}
.ml20 { margin-left:20px;}
.ml22 { margin-left:22px;}
.ml25 { margin-left:25px;}
.ml28 { margin-left:28px;}
.ml30 { margin-left:30px;}
.ml35 { margin-left:35px;}
.ml36 { margin-left:36px;}
.ml40 { margin-left:40px;}
.ml45 { margin-left:45px;}
.ml50 { margin-left:50px;}
.ml65 { margin-left:65px;}
.ml185 { margin-left:185px;}
.ml2 { margin-left:2px;}
.mt20 { margin-top:20px;}
.mt15 { margin-top:15px;}
.mt13 { margin-top:13px;}
.mt11 { margin-top:11px;}
.mt10 { margin-top:10px;}
.mt8 { margin-top:8px;}
.mt7 { margin-top:7px;}
.mt5 { margin-top:5px;}
.mt4 { margin-top:4px;}
.mt3 { margin-top:3px;}
.mt2 { margin-top:2px;}
.mt1 { margin-top:1px;}
.mr5 { margin-right:5px;}
.mr2 { margin-right:2px;}
.mr6 { margin-right:6px;;}
.mr8 { margin-right:8px;}
.mr1 { margin-right:1px;}
.mr10 { margin-right:10px;}
.mr15 { margin-right:15px;}
.mr20 { margin-right:20px;}
.mr25 { margin-right:25px;}
.mr30 { margin-right:30px;}
.mr40 { margin-right:40px;}
.mr50 { margin-right:50px;}
.mb10 { margin-bottom:10px;}
.pl5{padding-left:5px}
.pl8{padding-left:8px}
.pl10{padding-left:10px}
.pl52{padding-left:52px}
.pt10{padding-top:10px}
.pt92{padding-top:92px}
.pt5{padding-top:5px}
.pr5{padding-right:5px}
.pr22{padding-right:22px}
.pb10{padding-bottom:10px}
.pb5{padding-bottom:5px}
.margin { margin: 0 auto;}













